<?php

##################################################

# /tr-info.php

##################################################

define( "TRINFO_NOID", "Bitte wählen Sie einen gültigen Titel aus." );

define( "TRINFO_HEADER", "DETAILIERTE TITEL INFORMATION" );

define( "TRINFO_FORM_TR", "Titel Name" );
define( "TRINFO_FORM_AR", "Interpreten Name" );
define( "TRINFO_FORM_AL", "Album Name" );
define( "TRINFO_FORM_GE", "Genre Name" );
define( "TRINFO_FORM_TI", "Dauer" );
define( "TRINFO_FORM_TN", "Titel Number" );
define( "TRINFO_FORM_BR", "Bitrate" );
define( "TRINFO_FORM_SR", "Sample Rate" );
define( "TRINFO_FORM_FK", "Dateityp" );
define( "TRINFO_FORM_FS", "Dateigrösse" );
define( "TRINFO_FORM_FN", "Dateiname" );
define( "TRINFO_FORM_LC", "Anzahl gehört" );
define( "TRINFO_FORM_YE", "Jaht" );
define( "TRINFO_FORM_DA", "Hinzufügedatum" );
define( "TRINFO_FORM_LM", "zuletzt geändert" );
define( "TRINFO_FORM_LI", "Lizenz anzeigen" );
define( "TRINFO_FORM_CM", "Kommentare anzeigen" );
define( "TRINFO_FORM_LY", "Liedtext anzeigen" );

define( "TRINFO_IMG_TR", "Titel Thumbnail" );
define( "TRINFO_IMG_AR", "Interpret Thumbnail" );
define( "TRINFO_IMG_AL", "Album Thumbnail" );

define( "TRINFO_PLAY", "Jetzt anhören" );
define( "TRINFO_PLAY_HELP", "Klicken um diesen Titel anzuhören." );
define( "TRINFO_EDIT", "Bearbeitungs-Modus" );
define( "TRINFO_EDIT_HELP", "Wechselt in den Bearbeitungs-Modus." );
define( "TRINFO_CLOSEWIN", "Fenster schliessen" );
define( "TRINFO_CLOSEWIN_HELP", "Dieses Fenster schliessen" );

##################################################

?>